require 'musubi'

print("Geometry informaiton:")
print("Level = "..level)
print("Re    = "..Re)
print("Relax = "..relaxation)
print("Stencil = "..layout)
print('Omega = '..omega)
-- print('uLB   = '..uLB)
print('dx    = '..dx)
print('dt    = '..dt)
print('tEnd  = '..tEnd)
print('tmax  = '..tmax)
print('nElems= '..(8^level))
